{
	"name": "form/nc/production-time/column/production-time-product_work.json",
	"option": { "use_header_name": true },
	"column": [
		{
			"field": "prwo.json_data.end_date",
			"width": 90,
			"name": "End date",
			"format": "date"
		},
		{
			"field": "pro.company_id",
			"width": 120,
			"name": "Company id"
		},
		{
			"field": "prwo.resource_id",
			"width": 120,
			"name": "Resource id"
		},
		{
			"field": "prwo.json_data.end_time",
			"width": 80,
			"name": "End time",
			"format": "time"
		},
		{
			"field": "prwo.production_order_id",
			"width": 100,
			"name": "Prod. order"
		},
		{
			"field": "pro.sales_order_id",
			"width": 100,
			"name": "Sales order"
		},
		{
			"field": "pro.sales_order_row",
			"width": 50,
			"name": "Row"
		},
		{
			"field": "pro.drawing_number",
			"width": 150,
			"name": "Drawing"
		},
		{
			"field": "pr.product_id",
			"width": 200,
			"name": "Product id"
		},
		{
			"field": "pr.product_group",
			"width": 90,
			"name": "Group"
		},
		{
			"field": "pr.name",
			"width": 250,
			"name": "Product name"
		},
		{
			"field": "prwo.json_data.start_person_id",
			"width": 90,
			"name": "Person"
		},
		{
			"field": "prwo.json_data.start_date",
			"width": 90,
			"name": "Start date",
			"format": "date"
		},
		{
			"field": "prwo.json_data.start_time",
			"width": 90,
			"name": "Start time",
			"format": "time"
		},
		{
			"field": "prwo.setup_hours",
			"width": 80,
			"name": "Setup hours"
		},
		{
			"field": "prwo.work_hours",
			"width": 80,
			"name": "Setup hours"
		},
		{
			"field": "prwo.produced_amount",
			"width": 80,
			"name": "Produced"
		},
		{
			"field": "prwo.failed_amount",
			"width": 80,
			"name": "Failed"
		},
		{
			"field": "prwo.info",
			"width": 1500,
			"name": "Info"
		}
	],
	"column-": [
		{
			"field": "ordr.delivery_amount",
			"width": 90,
			"name": "Amount",
			"format": "%'.2f"
		},
		{
			"field": "ordr.price_without_vat",
			"width": 100,
			"name": "Price vat 0%",
			"format": "%'.2f"
		},
		{
			"field": "ord.currency_id",
			"width": 60,
			"name": "Curr."
		},
		{
			"field": "ord.invoicing_company_id",
			"width": 150,
			"name": "Company id"
		},
		{
			"width": 320,
			"field": "co.name",
			"name": "Company name"
		}
	]
}
